	body
	{
		margin: 0;
		padding: 0;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 13px;
		color: #000;
		background-color: #fff;
		background-image: none;
	}
	th, td, p{
		font-family: Verdana, Arial, sans-serif; 
		font-size: 13px; 
	}
	th, td {
		padding:3px;
	}
	h1,h2,h3,h4,h5
	{
		color: #ed7d00;
	}
	img {
		border: 0px;
	}
	div#easynextlinks {
		float:right;
		width:200px;
		min-height:10px;
		text-align:right;
		margin-top: 5px;
		margin-right:0px;
		margin-left:10px;
	}
	div#rhGallery {
		display: block;
		text-align:center;
	}
	.table, .stdtable 
	{
		font-family: verdana, arial, helvetica, sans-serif;
		font-size : x-small;
	}
	.tinytable, .caption, .audiott, .competition 
	{
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: xx-small !important;
	}

	.maori
	{
		font-family: verdana, arial, helvetica, sans-serif;
                font-size: 13px !important;
	}
	.maori td
	{
		font-size: 13px !important;
	}
	.photocaption {
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: xx-small;
		text-align: center;
	}
	.photocaptionbig {
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: x-small;
		text-align: center;
	}
	.abstract {
		font-family: arial, sans-serif;
		font-size: small;
		text-align: left;
		margin-right: 20px;
		margin-left: 20px;	
	}
	a:link 
	{
		text-decoration: none;
		color: #ed7d00;
	}

        a:visited
        {
                text-decoration: none;
                color: purple;
        }

	a:hover 
	{
		text-decoration: none;
		color: #128FAA;
	}
	
	tr.pritop { background:#CCE5D9; }
	td.prileft { background:#E5E5E5; }
	td.primost { background:#E0F5EB; }
	tr.sectop { background:#FFD9BF; }
	td.secleft { background:#E5E5E5; }
	td.secmost { background:#FFEBD6; }
	
	#container
	{
		margin: 0em 0%;
		background-color: #FFF;
		background-image:  url(background-gray.gif);
		background-repeat: repeat-y;
		border: 0px solid #333;
	}
	
	#midsection
	{
		margin: 0px 0px 0px 0px;
		border-top: 1px solid #333;
		border-bottom: 0px solid #333; 
		min-height: 500px;
		width:100%;
	}
	
	#banner
	{
		background-color: #fff;
		background-image: none;
		border-bottom: 0px solid #333;
	}
	
	#banner h1
	{
		margin: 0;
		padding: .5em;
	}
	
	#nav
	{
		float: left;
		width: 175px;
		min-height: 650px;
		margin: 0px 0px 0px 5px;
		padding-top: 1em;
		vertical-align:top;
	}
	
	#nav p { margin-top: 0; }
	
	#nav-items {
		list-style-type: none; 
		font-family: Verdana, Arial, sans-serif; 
		font-size: 13px; 
		margin-top:0px; 
		margin-left:5px; 
		padding:0; 
		width:140px; 
		height:420px;
	}
	
	#content
	{
		padding-top: 1em;
		margin: 0px 5px 0px 175px;
		padding-right: 2px;
/*		min-height: 500px;*/
		vertical-align:top;
	}
	
	#content h5 { margin-top: 0; }
	
	#footer
	{
		clear: both;
		background-color: #fff;
		background-image: none;
		padding: 5px;
		border-top: 0px solid #333;
	}
	
	li.spacedlist
	{
		margin-bottom:10px;
	}
	.glossaryItem {font-weight: bold;}

        a.leftnavheading:link
        {
                text-decoration: none;
                color: #339966;
        }


        a.leftnavheading:visited
        {
                text-decoration: none;
                color: #339966;
        }

        a.leftnavheading:hover
        {
                text-decoration: none;
                color: #000000;
        }
		
	
	#content #imageEnlargement {/*max-width:99%; width:expression(document.body.clientWidth < 800 ? "560px" : "640px"); */display:block;}
	a:link.disabledLink {color:grey;}
	a:visited.disabledLink {color:grey;}
	a:active.disabledLink {color:grey;}
	a:hover.disabledLink {color:grey;}

